#headerImage {
    width: 100%;
    left: 0;
    float: left;
    top: 0;
    position: fixed;
   /* background: url(../images/headerpic.jpg) no-repeat top left;*/
    background-size: cover;
    height: 100%;
	z-index: 0;
}
#headerImage .bx-viewport img {
    border: none;
    width: 100%;
    height: 100%;
	object-fit: cover;
}

#headerImage .bgSlider li {
    text-align: center;
	height: 100%;
}
#headerImage ul.bgSlider {
    float: left;
    height: 100%;
}
#headerImage .bx-viewport {
    height: 100%!important;
}
#headerImage .bx-wrapper {
    width: 100%;
    height: 100%;
}
.bx-controls.bx-has-pager.bx-has-controls-direction {
    display: none;
}

#bx-pager {

    position: absolute;
    margin: 0 auto;
    max-width: 200px;
    left: calc(50% - 100px);
    top: -190px;
    z-index: 0;

}

#bx-pager a,
#bx-pager2 a {
    position: relative;
    display: block;
    float: left;
    margin: 0 9px;
    width: 18px;
    height: 18px;
    cursor: pointer;
    list-style: none;
}

#bx-pager2 a {
    margin: 0 6px;
    width: 12px;
    height: 12px;
}

#bx-pager span,
#bx-pager2 span {
    top: 0;
    left: -1px;
    width: calc(100% - 4px);
    height: calc(100% - 4px);
    outline: none;
    border-radius: 50%;
    background-color: #fff;
    text-indent: -999em;
    cursor: pointer;
    position: absolute;
    border: 2px solid #fff;
}

#bx-pager a:last-child,
#bx-pager2 a:last-child {

    position: absolute;
    left: 0;
    margin: 0;
    width: 35px;
    -webkit-transition: -webkit-transform 0.3s ease;
    transition: transform 0.3s ease;
    height: 20px;

}

#bx-pager2 a:last-child {

    width: 23px;
    height: 16px;

}

#bx-pager .active span,
#bx-pager2 .active span {
    opacity: 0;
    background: none;

}

#bx-pager a:last-child::after,
#bx-pager2 a:last-child::after {

    content: '';
    position: absolute;
    left: 50%;
    top: -1px;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background: transparent;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    border: 2px solid #fff;

}

#bx-pager2 a:last-child::after {
    top: -3px;
    width: 14px;
    height: 14px;

}

#bx-pager a.active:first-child ~ a:last-child,
#bx-pager2 a.active:first-child ~ a:last-child {
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
}

#bx-pager a.active:nth-child(2) ~ a:last-child,
#bx-pager2 a.active:nth-child(2) ~ a:last-child {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
}

#bx-pager a.active:nth-child(3) ~ a:last-child,
#bx-pager2 a.active:nth-child(3) ~ a:last-child {
    -webkit-transform: translateX(200%);
    transform: translateX(200%);
}

#bx-pager a.active:nth-child(4) ~ a:last-child,
#bx-pager2 a.active:nth-child(4) ~ a:last-child {
    -webkit-transform: translateX(300%);
    transform: translateX(300%);
}

#bx-pager a.active:nth-child(5) ~ a:last-child,
#bx-pager2 a.active:nth-child(5) ~ a:last-child {
    -webkit-transform: translateX(400%);
    transform: translateX(400%);
}



#bx-pager span,
#bx-pager2 span {
    -webkit-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}

#bx-pager span:hover,
#bx-pager span:focus,
#bx-pager2 span:hover,
#bx-pager2 span:focus {
    background-color: #fff;
}
